Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Networking JXTA Test Plug-in
Bundle-SymbolicName: net.sf.jame.networking.jxta.test
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: net.sf.jame.core,
 net.sf.jame.service,
 net.sf.jame.twister,
 net.sf.jame.networking,
 net.sf.jame.networking.jxta,
 org.junit4
Import-Package: org.apache.log4j
